*{ margin:0px; padding:0px;}
body{ font-size:12px;background:#ff9cc4;color:#6c6b6b;font-family:Gothic,MS PGothic,arial,sans-serif}
ul{ list-style-type:none}
ul li{ list-style-type:none}
img{ border:none}
a{ text-decoration:none;color:#000}
a:hover{ text-decoration:underline; color:#960f00}
.left{ float:left}
.right{ float:right}
.clear{ clear:both}

.ptop4{padding-top:4px;}
.ptop10{ padding-top:10px;}
.ptop20{ padding-top:20px;}

.body{ margin:0px auto;width:1000px; background:#fff;-webkit-box-shadow: #666 0px 0px 2px;-moz-box-shadow: #666 0px 0px 2px;box-shadow: #666 0px 0px 2px; padding:0px 2px;}
.top{ height:40px; background:#f6f6f6; padding-top:15px;}
.top dd{ float:left; padding-top:15px; padding:0px 10px; border-right:1px solid #dedede}
.top .t1{font-size:14px; font-weight:bolder; padding-right:280px;border-right:none}
.top .t2{background:url(../images/tt3.png) no-repeat 10px 0px; padding-left:32px; padding-top:2px;}
.top .t3{background:url(../images/tt2.png) no-repeat 10px 0px; padding-left:32px; padding-top:2px;}
.top .t4{background:url(../images/tt4.png) no-repeat 10px 0px; padding-left:32px; padding-top:2px;}
.top .t5{background:url(../images/tt5.png) no-repeat 10px 0px; padding-left:38px; padding-top:2px;}
.top .t6{background:url(../images/tt1.png) no-repeat 10px 0px; padding-left:32px; padding-top:2px; border-right:none}
.top .t7{background:url(../images/u.png) no-repeat 10px 0px; padding-left:32px; padding-top:2px;}
.top .t8{background:url(../images/tc.jpg) no-repeat 10px 0px; padding-left:32px; padding-top:2px;}
.t_gwc{ background:url(../images/g1.png) no-repeat 10px 0px; height:22px; width:166px; position:relative}
.t_gwc p{position:absolute; right:15px; top:7px;}
.t_gwc a{ text-decoration:underline}
.logo dd{ float:left; padding:5px;}
.menu{ margin-left:60px; font-size:14px; margin-top:20px;}

.menu li{ float:left; background:url(../images/menu-bg1.png) repeat-x; height:36px;border-top-left-radius:5px;border-top-right-radius:5px;-moz-border-top-left-radius: 5px;-moz-border-top-right-radius: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px; border:1px solid #f94901;; text-align:center; line-height:36px; font-weight: bolder; padding:0px 18px }
.menu .sel{background:url(../images/menu-bg2.png) repeat-x; height:36px; border:1px solid #AB2B26; color:#fff; border-bottom:1px solid #ed5552}
.menu .sel a{ color:#fff}

/*banner滚动*/
.mainbox{overflow:hidden;position:relative;}
.flashbox{overflow:hidden; position:relative;}
.imagebox{ text-align:right;position:relative;z-index:0;}
.bitdiv{display:inline-block;width:12px;height:12px;margin:10px 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}
/*banner滚动*/

.content li{ float:left}
.content_left{ width:220px;}
.content_right{ margin-left:20px; width:760px;}



.cate{border:1px solid #dedede; margin-bottom:10px;}
.cate .name{background:#ff0042; height:28px; line-height:28px; padding-left:10px; color:#fff}
.cate .name a{ color:#fff}
.cate .c1{ background:url(../images/dot4.png) no-repeat 5px 13px; background-color: #ff9cc4; border-bottom:1px dashed #dedede; padding-bottom:10px; padding-top:10px; padding-left:15px; font-weight:bolder; color: #000;font-size:13px;}
.cate .c2{background:url(../images/dot2.png) no-repeat 10px 13px; padding-bottom:8px; padding-top:8px; padding-left:20px; font-size:13px; background-color: #f6f6f6;}


.item dd{ float:left; margin: 10px 12px 10px 0px; width:178px; border-radius: 10px; box-shadow: 0px 0px 4px 0px rgb(87 6 87); }
.item .price{ font-size:14px; color:#ff0000;font-weight: bold;padding: 5px 2px; background-color: #f1dcf3c2;}
.item .name{ height:50px; line-height:16px;padding: 0px 2px;border-radius: 10px;background-color: #f6f6f6; overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}

.home_news{border:1px solid #dedede; margin-top:10px;}
.home_news .name{background:#ff0042; height:28px; line-height:28px; padding-left:10px; color:#fff}
.home_news .name a{ color:#fff}
.home_news .n1{background:url(../images/dot2.png) no-repeat 10px 13px; padding-bottom:8px; padding-top:8px; padding-left:20px; font-size:13px; background-color: #f6f6f6;}
.hname1{ background:url(../images/bj1.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname1{ background:url(../images/bj1.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname2{ background:url(../images/bj2.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname3{ background:url(../images/bj3.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname4{ background:url(../images/bj4.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname5{ background:url(../images/bj5.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname6{ background:url(../images/bj6.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname7{ background:url(../images/bj7.png) no-repeat 0px 0px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname8{ background:url(../images/xpyy.png) no-repeat 1px 4px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}
.hname11{ background:url(../images/news2.jpg) no-repeat 2px 4px;border-bottom:1px solid #dedede; padding-bottom:15px; color:#565656;padding-left:50px; padding-top:20px;}

.hname1 span,.hname2 span,.hname3 span,.hname4 span,.hname5 span,.hname6 span,.hname7 span,.hname8 span,.hname11 span{float:right; padding-right:10px;}
.hname1 span a,.hname2 span a,.hname3 span a,.hname4 span a,.hname5 span a,.hname6 span a,.hname7 span a,.hname8 span a,.hname11 span a{color:#ff0042; font-weight:bolder}


.left_search{border:1px solid #dedede; margin-bottom:1px;}
 .left_search .nav{background:#ff0042; color:#fff; padding:10px; font-weight:bolder}
 .left_search select{width:196px; height:26px; border:1px solid #dedede}
 .left_search .price{width:68px; height:24px; padding-left:5px; border:1px solid #dedede}
 .ads{padding:10px 10px; color:#565656; background-color: #f6f6f6;}
 .ads p{ padding-top:10px;}
 #left_keyword{width:192px; height:24px; padding-left:5px; border:1px solid #dedede; color:#565656}
 #left_search_sbt{background:#ff0042; text-align:center; color:#fff; height:30px; line-height:30px; margin-top:20px; cursor:pointer}


.about{border:1px solid #ff0042; margin-top:10px; margin-bottom:10px;}
.about .name{background:#ff0042; height:28px; line-height:28px; padding-left:10px; color:#fff}
.about .name a{ color:#fff}
.about .n1{background:url(../images/dot2.png) no-repeat 10px 13px; padding-bottom:8px; padding-top:8px; padding-left:20px; font-size:13px; }

.sale{border:1px solid #ff0042;}
.sale .n{background:#ff0042; height:28px; line-height:28px; padding-left:10px; color:#fff}
.sale_list{ padding:10px 2px; border-bottom:1px dashed #dedede}
.sale_list dd{ float:left}
.sale_list .mc{width:100px; padding-left:10px;}
.sale_list .mc .m1{line-height:16px;}
.sale_list .mc .m2{color:#ff0000; font-size:14px; padding-top:10px;}
.news_list dd{ border-bottom:1px dashed #dedede; padding-bottom:10px; padding-top:10px;}
.news_list a{color:#000}

.nh1{text-align:center; font-size:18px; color:#000; padding:30px 10px 10px; font-weight:bolder}
.ncontent{padding:20px; line-height:22px;}
.nprev{padding:40px 0px 10px 20px}
.nprev a{ text-decoration:underline}
.nnext{padding:10px 0px 10px 20px}
.nnext a{ text-decoration:underline}
.nt{text-align:center; font-style:italic}

.message_insert{border-radius:5px; -moz-border-radius:5px;  -webkit-border-radius:5px;border:1px solid #22a9e1; padding:20px; line-height:18px; margin-top:10px;}
.message_insert li{ float:none}
.message_ms{background:#f4f4f4; padding:10px 0px 10px 45px}
.message_insert .t_data{ margin-top:20px;}
.message_insert .t_data dd{ float:left}
.message_insert .t_data dd span{ color:#ff0000}

.message_insert .t_data_info{margin-top:20px;}
.message_insert .t_data_info .name{ width:300px; line-height:18px; padding-left:10px;}
.message_insert .t_data_info dd{ float:left}
.message_insert input{ width:420px; height:28px; line-height:28px; padding-left:3px; border:1px solid #dedede}
.message_insert textarea{ width:420px; height:80px; padding-left:3px; border:1px solid #dedede}
.message_insert .td1{ text-align:right; width:150px; padding-top:8px; padding-right:10px;}
.message_insert .td2{ text-align:right; width:150px; padding-top:32px; padding-right:10px;}
.message_insert #msg-opt1{background:#f84913;padding:8px 20px;color:#fff;cursor:pointer; width:122px; text-align:center; font-size:14px;}
.message_insert #msg-opt2{ display:none}

.s_msg_list{ padding-bottom:20px;}
.s_msg_list li{ border-bottom:1px dashed #dedede; padding-bottom:10px; padding-top:10px;}
.s_msg_list .nr{float:left; border-radius:5px; -moz-border-radius:5px;  -webkit-border-radius:5px;border:1px solid #ccc; width:650px; padding:10px 10px; margin-left:10px;}
  
.s_msg_list .nr .time{color:#a0a0a0}
.s_msg_list .nr  .intro{line-height:20px; padding-top:10px;}
.s_msg_list .nr .replay{padding-top:10px; color:#de0304; line-height:20px}


.track_name{font-size:14px; color:#ff0000; font-weight:bolder; padding:20px 10px 10px;}
.track_list dd{ color:#ff0000; padding:5px 5px 5px 10px;}

.page{text-align:right; padding:30px 2px 20px 0px}
.page span{ border:1px solid #ccc; padding:5px 8px;margin:0px 2px; background:#efefef}
.page a{ border:1px solid #ccc; padding:5px 8px; margin:0px 2px;background:#efefef}
.page a:hover{ background:#dedede}
.page .sel{ background:#ff0042; color:#fff;}



/*info*/
.info_left{ margin-top:5px; float:left}
.info_right{ margin-top:5px; float:left; margin-left:20px; width:540px;}
.spic{ margin-left:10px; padding-top:10px; width:340px;}
.spic span{cursor:pointer; border:0px solid #dedede; padding:2px;}
.bpic{border:1px  solid #dedede; padding:2px; margin-left:10px; }
.bpic span{ position:absolute; left:0px; top:0px;}
.pos{margin:10px 0px; border-bottom:1px solid #dedede; padding-bottom:1px; background:url(../images/home.png) no-repeat 2px 0px; padding-left:20px; height:24px;}
.info_right h1{ font-size:18px; color:#000; line-height:22px;}
.info_model{ font-size:14px; margin-top:10px;}
.info_price{ font-size:14px; color:#ff0000; margin-top:10px;}
.jp_name{ font-weight:bolder; padding:20px 0px 0px}
.jp_name span{ color:#ff0000}

.jp_name_3{ font-weight:bolder; padding:20px 0px 0px}
.jp_name_3 span{ color:#ff0000}

.jp_name_dz{ font-weight:bolder; padding:20px 0px 0px}
.jp_name_dz span{ color:#ff0000}

.attr_value dd{ border:1px solid #dedede; background:#f4f4f4; float:left; color:#000; margin-right:10px; text-align:center; padding:8px 0px; margin-top:10px; width:70px; cursor:pointer}
.attr_value .attrsel{background:url(../images/xz.png) no-repeat bottom right;border:1px solid #cc0000}
attr_value .unsel{ background:#dedede; border:1px solid #dedede}


.attr_value_3 dd{ border:1px solid #dedede; background:#f4f4f4; float:left; color:#000; margin-right:10px; text-align:center; padding:8px 0px; margin-top:10px; width:70px; cursor:pointer}
.attr_value_3 .attrsel{background:url(../images/xz.png) no-repeat bottom right;border:1px solid #cc0000}
attr_value_3 .unsel{ background:#dedede; border:1px solid #dedede}

.info_opt{ margin-top:10px;}
.info_opt .j{background:#F5F5F5; border:1px  solid #dedede; height:37px; width:37px; text-align:center; line-height:37px; font-size:30px; margin-right:10px; cursor:pointer}
.info_opt .r10{ margin-right:10px;}
.info_opt #num{border:1px solid #dedede; height:37px; width:80px; text-align:center; font-size:18px; color:#565656}
.info_opt dd{ float:left}
.info_opt .buy{background:url(../images/buy1.png) no-repeat 0px 0px; width:183px; height:39px; cursor:pointer}

.info_opt_dz{ margin-top:10px;}
.info_opt_dz .j{background:#F5F5F5; border:1px  solid #dedede; height:37px; width:37px; text-align:center; line-height:37px; font-size:30px; margin-right:10px; cursor:pointer}
.info_opt_dz .r10{ margin-right:10px;}
.info_opt_dz #num_dz{border:1px solid #dedede; height:37px; width:80px; text-align:center; font-size:18px; color:#565656}
.info_opt_dz dd{ float:left}
.info_opt_dz .buy_dz{background:url(../images/buy1.png) no-repeat 0px 0px; width:183px; height:39px; cursor:pointer}

.info_line{margin-top:20px; border-bottom:1px solid #dedede}
.info_line dd{background:#ff0042; height:32px; text-align:center; width:120px; color:#fff; line-height:32px;}
.info_content{border:1px solid #dedede; border-top:none}
.info_cleft{float:left; width:760px;}
.info_cleft .nr{padding:20px; line-height:22px;}
.info_rleft{float:left; margin-left:50px; width:160px;}

.dz_list{ display:none;}
.dz_list #sex{border:1px solid #dedede; height:24px; width:208px;}
.dz_list .text{border:1px solid #dedede; height:24px; padding-left:5px; width:200px;}
.dz_list p{ padding-top:10px;}
.dz_sbt{ background:#fb7102; padding:10px 0px; color:#fff; width:210px; margin-top:20px; cursor:pointer; text-align:center}
.dz_sbt2{ display:none;background:#008bdc; padding:10px 0px; color:#fff; width:210px; margin-top:20px; cursor:pointer; text-align:center}
.dz_name{margin-top:30px; font-weight:bolder; color:#3119e5}

.info_content2{line-height:22px; padding-top:0px; border-bottom:1px dashed #dedede; padding-bottom:20px;}
#iemail{border:1px solid #dedede; height:30px; padding-left:5px; width:500px;}
#itel{border:1px solid #dedede; height:30px; padding-left:5px; width:500px;}
#icontent{border:1px solid #dedede; height:150px; padding:5px; width:500px;}
.message_sbt{background:#565656; color:#fff; padding:10px 50px; cursor:pointer}
.red{ color:#ff0000}

.jl{margin:5px; width:760px; background:#dedede}
.jl td{  padding:5px;}

/*购物车页面*/

.cart-name{color:#f94901; font-weight:bolder; font-size:14px; border-bottom:1px solid #dedede; padding-bottom:5px;width:998px; background:#fff}
.cart-loading{padding:80px 0px 50px 420px;}
.pro-total{text-align:right; padding:20px 0px 20px 0px;color:#f94901; font-size:18px; font-weight:bolder}
.buy-cart{margin:10px 0px 0px 0px; background:#ccc; width:998px}
.buy-cart td{ text-align:center; min-height:26px; line-height:26px;}
.buy-cart .tr1{background:#efefef}
.buy-cart .tr2{ background:#fff}
.buy-cart .tr2 .dd1{padding:5px; }
.buy-cart .tr2 .dd2{width:400px; line-height:18px; padding:5px 20px;}
.buy-cart .tr2 .dd3{color:#ea066f; font-weight:bolder; width:120px;}
.buy-cart .tr2 .dd4{ padding-left:50px;}
.buy-cart .jian{background:url(../images/jian.gif) no-repeat 0px 5px; width:16px; height:16px; float:left; padding:5px 0px 0px 0px; cursor:pointer}
.buy-cart .jia{background:url(../images/jia.gif) no-repeat 0px 5px; width:16px; height:16px; float:left;padding:5px 0px 0px 0px;cursor:pointer}
.buy-cart .num{ padding:0px 5px; float:left}
.buy-cart .num input{border:1px solid #dedede; width:40px; text-align:center; height:22px; line-height:22px;}
.no-cart{padding:100px 0px 50px 340px}
.no-cart a{color:#0000FF;}
.no-cart a:hover{ text-decoration:underline}

.create-order{ cursor:pointer}
/*basket*/
.t_basket_name{color:#cd0203; font-weight:bolder; font-size:14px; border-bottom:1px solid #dedede; padding-bottom:5px; padding-left:10px;  margin-top:20px;}
.t_basket_info{border-bottom:1px solid #dedede;padding-bottom:6px; color:#cd0203; padding-left:10px; padding-top:20px; font-size:14px; }
.t_basket_info span{color:#a0a0a0; font-size:12px;}

.t_basket_line li{ float:left; margin-top:10px;}
.t_basket_line input{border:1px solid #dedede; width:360px; height:28px;margin-left:10px; line-height:28px;}
.t_basket_line .t_n1{height:24px;line-height:24px; text-align:left; width:150px; padding-top:5px; font-size:14px; padding-left:20px; }
.t_basket_line .t_n1 span{ color:#ff0000; font-size:12px;}
.t_basket_line .t_n3{ padding:8px 0px 0px 10px}
.t_basket_line .t_n3 a{color:blue; text-decoration:underline}
.t_basket_line textarea{border:1px solid #dedede; width:360px; height:80px;margin-left:10px;}
.t_basket_line .r{ padding-top:26px;}
.t_basket_send{ margin-top:12px;}
.t_basket_send li{ float:left; padding-top:10px;}
.t_basket_send .t_s1{ padding:8px 5px 0px 20px}
.t_card{ padding:20px 0px 0px 20px}
.t_card li{ float:left}
.t_card .t_s2{ padding-left:5px; padding-top:2px; font-size:14px;}
.t_card .t_s2 span{ font-size:12px; color:#006600}
.t_card_sm li{ padding-left:40px;line-height:20px;}
.vj{background:url(../images/vj.gif) no-repeat 40px 0px; padding-left:40px; width:90px; height:30px; }
.t_bank_sm{ margin-top:10px;}
.t_bank_sm li{ padding-left:40px;line-height:20px;}
.t_bank_sm span{ color:#ff0000}

.t_bank_sm2{ margin-top:10px;color:#ff0000;}
.t_bank_sm2 li{ padding-left:40px;line-height:20px;}


.t_basket_tab{background:#dedede;width:980px; margin-top:10px;}
.t_basket_tab .tr1{background:#fff}
.t_basket_tab .tr1 td{ text-align:center;padding:8px;}
.t_pro_info{float:left; width:400px; text-align:left;margin-left:10px;}
.t_pro_info .t_attr{padding-top:10px;color:#f44302}
.pleft10{ padding-left:10px;}
.t_basket_total{ padding:10px 0px;font-size:14px; padding-left:680px;}
.t_basket_total .m1{float:left;right;font-weight:bolder; float:left}
.t_basket_total ul{ padding-top:10px;}
.t_basket_total li{float:left}
.t_basket_total .mleft5{margin-left:5px;color:#cd0203;width:80px;text-align:right; font-weight:bolder }
.t_basket_total .corder{padding:10px 0px 10px 10px}

.bank_method{padding:0px 0px 0px 36px; display:none}
.bank_method li{ padding-top:5px; color:#006600}
.t_last_order td{ padding-top:16px; font-size:13px; color:#000; padding-left:20px;}
.t_last_order .td1{ color:#565656; }
.bask1{float:left; width:760px; text-align:left}
.bask1 .t1{border:1px solid #dedede; height:24px; line-height:24px; padding-left:3px;}
.bask1 .t2{border:1px  solid #dedede; padding:4px 10px}
.bask1 a{text-decoration:underline; color:#009900}
.bask1 a:hover{text-decoration:underline; color:#006600}
.bask2{ float:left; margin-left:760px;}
.bask2 dd{ margin-bottom:5px;}
.ba1{float:left; width:100px; font-size:18px; font-weight:bolder; text-align:right}
.ba2{float:left;font-size:18px; font-weight:bolder; color:#cd0203;width:100px; text-align:right}
.bask3{ text-align:right; padding:20px 5px}
#opt2{ padding-left:115px; display:none}
.create{ cursor:pointer}

.search_bg{background:#ff0042; height:36px; line-height:36px;}
.search_bg .word{ float:left; line-height:36px; margin-left:10px;}
.search_bg .word a{ text-decoration:underline; color:#fff843}
.search_bg .word a:hover{ color:#fff}
.search_bg .word dd{ float:left; padding-right:10px;}
.search_bg .word .kuan{padding-top:4px; padding-right:0px;}
.search_bg .word .kuan input{border:1px solid #dedede; height:26px;  padding-left:5px; width:180px;}
.sbt{ cursor:pointer}
.sw{ font-weight:bolder; color:#ff0000}
.nodata{ padding:100px; line-height:22px; color:#ff0000}

.foot{text-align:center; margin-top:20px;}
.foot dd{ padding:10px 0px}
.ft{ border-top:1px solid #dedede; margin-top:50px;}
.ft dd{ float:left; padding-left:120px; padding-top:20px;}
.ft p{ padding-top:10px;}
.ft b{ color:#000;}



.xxsm{line-height:22px; margin-top:20px;}
.xxsm p{padding-bottom:10px;}
.xxsm #a1{background:url(../images/a1.png) no-repeat 0px 0px;padding-left:20px; padding-top:8px;}
.xxsm #a2{background:url(../images/a2.png) no-repeat 0px 0px;padding-left:25px; padding-top:8px;}
.yy{ text-decoration:underline; cursor:pointer; font-weight:bolder}


.tab{ border-bottom:1px solid #dedede; margin-top:50px;}
.tab li{ float:left; width:120px; text-align:center; height:40px; line-height:40px; background:#f3f3f3; margin:0px 0px 0px 20px; cursor:pointer; }
.tab .sel{ background:url(../images/line.png) repeat-x; height:40px; color:#fff; font-weight:bolder}
.tab .sel a{ color:#fff}
#con_2,#con_3,#con_4,#con_5,#con_6,#con_7{ display:none}




/*购物车*/
.gwc{ background:#dedede; width:980px; margin-top:10px;}
.gwc td{ padding:10px}
.gwc .tr1{ background:#fff}
.gwc .tr2{ background:#fff}
.gwc .g2{ width:500px;}
.gwc .g2 p{ padding-bottom:10px;}
.gwc .g3{ width:120px;}
.gwc .g5{ font-weight:bolder; width:60px;}
.gwc .del,.gwc .del2{ background:url(../images/del.gif) no-repeat center center; cursor:pointer}
.gwc .gwc_opt{}
.gwc .gwc_opt dd{ float:left}
.gwc .gwc_opt .j{background:#F5F5F5; border:1px  solid #dedede; height:30px; width:30px; text-align:center; line-height:30px; font-size:20px; cursor:pointer}
.gwc .gwc_opt input{border:1px solid #dedede; height:30px; width:50px; text-align:center; font-size:14px; color:#565656}
.gwc .meiyou{background:#fff; height:200px; line-height:200px; text-align:center}

.spje{text-align:right; padding-right:10px; padding-top:20px; font-size:24px; color:#000}
.qjs{text-align:right;margin-top:30px;}
.qjs span{background:#f14619; color:#fff; font-size:24px; padding:10px 100px; cursor:pointer}

.jslist dd{ font-size:18px; padding-top:10px; color:#000; font-weight:bolder; padding-right:10px;}
.jslist .create{ margin:20px 0px 50px 0px;}
.jslist .create .opt1{ background:#f14619; color:#fff; padding:10px 80px; cursor:pointer}
.jslist .create .opt2{ display:none}
.jslist .s1{font-size:12px; font-weight:lighter; color:#ff0000}
.jslist #score_value{border:1px solid #dedede; width:40px;  height:26px; text-align:center}
.jslist .s_sbt,.jslist .y_sbt{background:#000; padding:5px 10px; border:1px solid #dedede; cursor:pointer; color:#fff}
.jslist #yhj_code{border:1px solid #dedede; width:80px;  height:26px; text-align:center}

.diy{ padding:0px 20px;}
.diy .d1 p{ line-height:22px;}
.diy .txt{ width:500px; height:28px; padding-left:5px; border:1px solid #dedede}
.diy .d2{ color:#000; }
.diy .d2 p{ padding-top:10px; font-size:14px;}
.diy .d2 p span{ color:#ff0000}
.diy textarea{ border:1px solid #dedede; padding:5px; width:500px; height:150px;}
.diy .d2 .diy_sbt{padding-top:30px; padding-bottom:30px;}
.diy .d2 .diy_sbt span{background:#ff0042; padding:10px 150px; color:#fff; cursor:pointer}
.msg_sbt{ padding:20px 0px 0px 160px}
.msg_sbt span{background:#ff0042; padding:10px 100px; color:#fff; cursor:pointer}
/*注册 登录*/
.member{ padding:20px 50px}
.member li{ float:left}
.member .m1{background:#dedede; height:32px; line-height:32px; padding-left:10px; color:#000;}
.member .m2{border:1px solid #dedede; padding:10px;}
.member .m3{padding:20px 0px 10px}
.member .m4{padding:20px 0px}
.member .m4 span{background:#ff0042; color:#fff; padding:10px 90px; font-size:14px; cursor:pointer}
.member #username{border:1px solid #dedede; width:360px; padding-left:5px; height:32px;}
.member #email{border:1px solid #dedede; width:360px; padding-left:5px; height:32px;}
.member #password{border:1px solid #dedede; width:360px; padding-left:5px; height:32px;}
.member #login_name{border:1px solid #dedede; width:305px; padding-left:30px; height:32px;}
.member #login_password{border:1px solid #dedede; width:305px; padding-left:30px; height:32px;}
.member .m5{padding:20px 0px}
.member .m5 span{background:#ff0042; color:#fff; padding:10px 140px; font-size:14px; cursor:pointer}
.member .m6{padding:20px 10px; text-align:right}
.member .m6 a{ color:#ff0000; text-decoration:underline}
.sbt_pwd{background:#ff0042; color:#fff; padding:10px 106px; cursor:pointer}

.relate{border:1px solid #dedede;}
.relate .nav{background:#ff0000; color:#fff; font-size:14px; font-weight:bolder; padding:8px 10px;}
.relate ul{padding:10px;}
.relate ul li{float:left; margin-right:12px; padding-bottom:20px;}
.relate .dd1{ float:left}
.relate .dd1 .p1{border:1px solid #dedede; padding:5px;}
.relate .dd1 .p2{ padding-top:10px;}

.relate .dd1 span{color:#ff0000;  font-size:14px;}
.relate .dd2{float:left; padding-left:10px; padding-right:10px;}
.relate .dd2 .jname{font-weight:bolder; padding-top:10px; padding-bottom:5px}
.relate .dd2 .sct{width:100px; height:26px; border:1px solid #dedede}

/*返图区*/
.customer_list{ color:#565656}
.customer_list li{ border:1px solid #dedede; padding:10px; width:200px; float:left; margin-right:36px; margin-bottom:20px; height:700px; }
.customer_list li p{ padding-top:10px;}
.customer_list .clicks{padding-top:20px; padding-bottom:20px;}
.customer_list .clicks span{padding:10px 50px; background:#ff0000; color:#fff; text-align:center}
.customer_list .clicks a{color:#fff;}
.customer_list .username{color:#000; font-weight:bolder; font-size:14px; border-bottom:1px solid #dedede; padding-bottom:5px;}
/*会员中心*/
.user{ margin-top:20px;}
.user li{ float:left}
.user .uleft{ width:220px;}
.user .uleft .name{ background:#dedede; height:32px; line-height:32px; font-size:14px; padding-left:10px; color:#000}
.user .uleft .list{border:1px solid #dedede; border-bottom:none }
.user .uleft .list dd{padding:10px; border-bottom:1px solid #dedede; padding-bottom:10px;}
.user .uright{ margin-left:50px; width:710px; color:#000}
.user .uright .pos{ border-bottom:1px solid #dedede; padding-bottom:10px; padding-left:20px;}

.love_list dd{ float:left; width:150px; margin-top:20px; margin-right:60px; margin-left:20px; margin-bottom:20px;}
.love_list .name{ line-height:18px; padding-top:10px; padding-bottom:10px;}
.love_list .price{ font-size:14px; color:#000}
.love_list .date{ font-style:italic; padding-top:10px;}

.user .orders{ background:#dedede; width:710px; margin-top:10px;}
.user td{ padding:10px;}
.user tr{ background:#fff}
.user .orders_info{background:#dedede; width:710px; margin-top:10px;}
.user .orders_info .td1{ text-align:right; padding-right:10px; width:80px; background:#f4f4f4}
.user .orders_info .td2{ text-align:left; padding-left:10px;}
.user .orders_detials{background:#dedede; width:710px; margin-top:10px;}

.user .comment_list{padding-bottom:20px; margin-top:30px;}
.user .comment_list dd{ float:left; margin-right:20px;}
.user .comment_list dd p{ padding-top:10px;}

.user .msg_list{border-bottom:1px solid #dedede; padding-bottom:20px; margin-top:10px;}


.stx li{ float:left}		
.stx .tx1{float:left; width:380px; padding:30px 0px 0px 10px; font-size:14px; font-weight:bolder; color:#ff0000; line-height:22px;}
.zp ul{border-bottom:1px solid #dedede; padding-bottom:10px;}
.zp li{ float:left; width:184px; margin-right:20px;}
.zp .bt{background:#ff0000; padding:10px 10px; color:#fff; font-weight:bolder; margin-bottom:10px; font-size:18px;}
.zp dl{padding-top:10px;}
.zp dd{ float:left; padding-left:5px;}
.zp .pic{border:1px solid #dedede; padding:2px;}



